############################################################################
############################################################################

- name: Sid Sijbrandij
  title: "Video Title 1"
  photourl: /images/events/gitlab-commit/speakers/sid-sijbrandij.jpg
  video_link: https://www.youtube-nocookie.com/embed/gzYTZhJlHoI
  carousel_identifier:
    - Video Carousel 1

############################################################################
############################################################################

- title: "Why Work Remotely?"
  photourl: /images/video-carousels/homepage_1/2.jpg
  video_link: https://www.youtube-nocookie.com/embed/GKMUs7WXm-E
  carousel_identifier:
    - Homepage Carousel 1

- title: "GitLab informercial"
  photourl: /images/video-carousels/homepage_1/3.jpg
  video_link: https://www.youtube-nocookie.com/embed/gzYTZhJlHoI
  carousel_identifier:
    - Homepage Carousel 1

- title: "Creating a CI/CD Pipeline w/ GitLab & Kubernetes in 20 Minutes"
  photourl: /images/video-carousels/homepage_1/4.jpg
  video_link: https://www.youtube-nocookie.com/embed/-shvwiBwFVI
  carousel_identifier:
    - Homepage Carousel 1

- title: "DevOps Culture @ Porsche - A GitLab success story"
  photourl: /images/video-carousels/homepage_1/5.jpg
  video_link: https://www.youtube-nocookie.com/embed/O9MdFhaosRo
  carousel_identifier:
    - Homepage Carousel 1

- title: "The Power of GitLab"
  photourl: /images/video-carousels/homepage_1/6.jpg
  video_link: https://www.youtube-nocookie.com/embed/tIm643kyQqs
  carousel_identifier:
    - Homepage Carousel 1

- title: "DevSecOps & GitLab's Security Solutions"
  photourl: /images/video-carousels/homepage_1/7.jpg
  video_link: https://www.youtube-nocookie.com/embed/CjX1TsCZgoQ
  carousel_identifier:
    - Homepage Carousel 1

- title: "Why we love virtual meetups"
  photourl: /images/video-carousels/homepage_1/8.jpg
  video_link:  https://www.youtube-nocookie.com/embed/lvWxMfiL_T8
  carousel_identifier:
    - Homepage Carousel 1

- title: "The Mechanics of All Remote & Some Historical Perspective"
  photourl: /images/video-carousels/homepage_1/9.jpg
  video_link: https://www.youtube-nocookie.com/embed/9xvVMglCm6I
  carousel_identifier:
    - Homepage Carousel 1

- title: "Enterprise Ready Authentication"
  photourl: /images/video-carousels/homepage_1/10.jpg
  video_link: https://www.youtube-nocookie.com/embed/gULEzPybJu8
  carousel_identifier:
    - Homepage Carousel 1

- title: "DevSecOps solution overview"
  photourl: /images/video-carousels/homepage_1/11.jpg
  video_link: https://www.youtube-nocookie.com/embed/fPLEWnI4k6k
  carousel_identifier:
    - Homepage Carousel 1

- title: "CI - Ease Of Configuration"
  photourl: /images/video-carousels/homepage_1/12.jpg
  video_link: https://www.youtube-nocookie.com/embed/opdLqwz6tcE
  carousel_identifier:
    - Homepage Carousel 1

- title: "Control Changes to Product Development Assets"
  photourl: /images/video-carousels/homepage_1/13.jpg
  video_link: https://www.youtube-nocookie.com/embed/l6K3Xn2MPJw
  carousel_identifier:
    - Homepage Carousel 1

- title: "What is GitLab? Speed. Efficiency. Trust."
  photourl: https://img.youtube.com/vi/-_CDU6NFw7U/0.jpg
  video_link: https://www.youtube-nocookie.com/embed/-_CDU6NFw7U
  carousel_identifier:
    - Homepage Carousel 1

############################################################################
############################################################################

- title: "Commit Virtual - Four Ways to Further FOSS"
  photourl: /images/video-carousels/events_1/1.jpg
  video_link: https://www.youtube.com/embed/8h95PjdUyn4
  carousel_identifier:
    - Events Carousel 1

- title: "How Delta became truly cloud native"
  photourl: /images/video-carousels/events_1/2.jpg
  video_link: https://www.youtube-nocookie.com/embed/zV_hFcxoN8I
  carousel_identifier:
    - Events Carousel 1

- title: "The Power of GitLab"
  photourl: /images/video-carousels/events_1/3.jpg
  video_link: https://www.youtube-nocookie.com/embed/tIm643kyQqs
  carousel_identifier:
    - Events Carousel 1

- title: "DevOps Culture at Porsche - A GitLab success story"
  photourl: /images/video-carousels/events_1/4.jpg
  video_link: https://www.youtube-nocookie.com/embed/O9MdFhaosRo
  carousel_identifier:
    - Events Carousel 1

- title: "Creating a CI/CD Pipeline with GitLab and Kubernetes in 20 Minutes"
  photourl: /images/video-carousels/events_1/5.jpg
  video_link: https://www.youtube-nocookie.com/embed/-shvwiBwFVI
  carousel_identifier:
    - Events Carousel 1

- title: "GitLab Product Keynote at Commit SF"
  photourl: /images/video-carousels/events_1/6.jpg
  video_link: https://www.youtube-nocookie.com/embed/lFIk7E38Djs
  carousel_identifier:
    - Events Carousel 1

- title: "DevSecOps & GitLab's Security Solutions"
  photourl: /images/video-carousels/events_1/7.jpg
  video_link: https://www.youtube-nocookie.com/embed/CjX1TsCZgoQ
  carousel_identifier:
    - Events Carousel 1

- title: "Gitlab Connect Paris 2019"
  photourl: /images/video-carousels/events_1/8.jpg
  video_link: https://www.youtube-nocookie.com/embed/YwzpNNSdx_I
  carousel_identifier:
    - Events Carousel 1

- title: "Verizon Connect achieves datacenter deploys in under 8 hours with GitLab"
  photourl: /images/video-carousels/events_1/9.jpg
  video_link: https://www.youtube-nocookie.com/embed/zxMFaw5j6Zs
  carousel_identifier:
    - Events Carousel 1

- title: "DataOps in a Cloud Native World, Data Engineering Best Practices"
  photourl: /images/video-carousels/events_1/10.jpg
  video_link: https://www.youtube-nocookie.com/embed/PLe9sovhtGA
  carousel_identifier:
    - Events Carousel 1

############################################################################
############################################################################

- title: "Opening Keynote: The Power of GitLab - Sid Sijbrandij"
  photourl: /images/video-carousels/commit_2020/1.jpg
  video_link: https://www.youtube-nocookie.com/embed/xn_WP4K9dl8
  carousel_identifier:
    - Commit 2020

- title: "PubSec Track Introduction with Tracie Robinson-Williams"
  photourl: /images/video-carousels/commit_2020/2.jpg
  video_link: https://www.youtube-nocookie.com/embed/PaKPWLCzNsk
  carousel_identifier:
    - Commit 2020

- title: "Leading Transformation Track Intro with Cormac Foster"
  photourl: /images/video-carousels/commit_2020/3.jpg
  video_link: https://www.youtube-nocookie.com/embed/pPtIljkInqI
  carousel_identifier:
    - Commit 2020

- title: "Compliance Track Introduction with Traci Robinson Williams"
  photourl: /images/video-carousels/commit_2020/4.jpg
  video_link: https://www.youtube-nocookie.com/embed/aQh2XTHTE0o
  carousel_identifier:
    - Commit 2020

- title: "Remote But Always Connected Track Introduction with Darren Murph"
  photourl: /images/video-carousels/commit_2020/5.jpg
  video_link: https://www.youtube-nocookie.com/embed/0kMpxWHhlfo
  carousel_identifier:
    - Commit 2020

- title: "GitLab Tips and Tricks Track Introduction with William Chia"
  photourl: /images/video-carousels/commit_2020/6.jpg
  video_link: https://www.youtube-nocookie.com/embed/El3UgfDqK2g
  carousel_identifier:
    - Commit 2020

- title: "Everyone Can Contribute Track Introduction with Beth, Annie, and Christina"
  photourl: /images/video-carousels/commit_2020/7.jpg
  video_link: https://www.youtube-nocookie.com/embed/mYBXDyuESYU
  carousel_identifier:
    - Commit 2020

- title: "DevSecOps Track Introduction with Cindy Blake"
  photourl: /images/video-carousels/commit_2020/8.jpg
  video_link: https://www.youtube-nocookie.com/embed/NTDUBYLU7jE
  carousel_identifier:
    - Commit 2020

- title: "Cloud Native DevOps Track Introduction with Dan Gordon"
  photourl: /images/video-carousels/commit_2020/9.jpg
  video_link: https://www.youtube-nocookie.com/embed/KeKHh-eqMyY
  carousel_identifier:
    - Commit 2020

############################################################################
############################################################################

- title: "Support Numerous Assets in GitLab"
  photourl: /images/video-carousels/scm_1/1.jpg
  video_link: https://www.youtube-nocookie.com/embed/f9zmxOfP7AQ
  carousel_identifier:
    - SCM Carousel 1

- title: "Enterprise Ready Authentication"
  photourl: /images/video-carousels/scm_1/2.jpg
  video_link: https://www.youtube-nocookie.com/embed/gULEzPybJu8
  carousel_identifier:
    - SCM Carousel 1

- title: "Enterprise Ready Project Templates"
  photourl: /images/video-carousels/scm_1/3.jpg
  video_link: https://www.youtube-nocookie.com/embed/kNkUf1cScSc
  carousel_identifier:
    - SCM Carousel 1

- title: "Control Changes to Product Development Assets in GitLab"
  photourl: /images/video-carousels/scm_1/4.jpg
  video_link: https://www.youtube-nocookie.com/embed/l6K3Xn2MPJw
  carousel_identifier:
    - SCM Carousel 1

- title: "Manage, Track and Maintain Access in GitLab"
  photourl: /images/video-carousels/scm_1/5.jpg
  video_link: https://www.youtube-nocookie.com/embed/nRxCz4vMv5Q
  carousel_identifier:
    - SCM Carousel 1

- title: "Foster Collaboration in GitLab"
  photourl: /images/video-carousels/scm_1/6.jpg
  video_link: https://www.youtube-nocookie.com/embed/OFNUjvgm2_4
  carousel_identifier:
    - SCM Carousel 1

############################################################################
############################################################################

- title: "VSM Executive Insights"
  photourl: /images/video-carousels/vsm_1/1.jpg
  video_link: https://www.youtube-nocookie.com/embed/0MR7Q8Wiq6g
  carousel_identifier:
    - VSM Carousel 1

- title: "VSM Developer Insights"
  photourl: /images/video-carousels/scm_1/4.jpg
  video_link: https://www.youtube-nocookie.com/embed/JPYWrRByAYk
  carousel_identifier:
    - VSM Carousel 1

- title: "VSM Security Insights"
  photourl: /images/video-carousels/scm_1/5.jpg
  video_link: https://www.youtube-nocookie.com/embed/KSJ9VhKQAS0
  carousel_identifier:
    - VSM Carousel 1

- title: "VSM Operations Insights"
  photourl: /images/video-carousels/vsm_1/4.jpg
  video_link: https://www.youtube-nocookie.com/embed/lDWxH2YO3Yk
  carousel_identifier:
    - VSM Carousel 1

- title: "VSM Productivity Insights"
  photourl: /images/video-carousels/vsm_1/5.jpg
  video_link: https://www.youtube-nocookie.com/embed/vYKC7r8ztVA
  carousel_identifier:
    - VSM Carousel 1

- title: "VSM Issue Boards for Mapping"
  photourl: /images/video-carousels/vsm_1/6.jpg
  video_link: https://www.youtube-nocookie.com/embed/9ASHiQ2juYY
  carousel_identifier:
    - VSM Carousel 1

- title: "VSM Business Value Monitoring"
  photourl: /images/video-carousels/vsm_1/7.jpg
  video_link: https://www.youtube-nocookie.com/embed/oG0VESUOFAI
  carousel_identifier:
    - VSM Carousel 1

############################################################################
############################################################################

- title: "June Core Team meeting"
  photourl: /images/video-carousels/community/vid-thumb-june-2020-core-team-meeting.jpg
  video_link: https://www.youtube-nocookie.com/embed/apGuosOtXsY
  carousel_identifier:
    - Community Carousel 1

- title: "May GitLab Heroes Steering Committee meeting"
  photourl: /images/video-carousels/community/2.jpg
  video_link: https://www.youtube-nocookie.com/embed/uQk8ixqM-X0
  carousel_identifier:
    - Community Carousel 1

- title: "GitLab Monitor-Health tutorial"
  photourl: /images/video-carousels/community/vid-thumb-gitlab-monitor-health-tutorial.jpg
  video_link: https://www.youtube-nocookie.com/embed/pFcKx0SVVSs
  carousel_identifier:
    - Community Carousel 1

- title: "GitLab for Education"
  photourl: /images/video-carousels/community/vid-thumb-gitlab-virtual-meetup-education.jpg
  video_link: https://www.youtube-nocookie.com/embed/r5axFWHj0SU
  carousel_identifier:
    - Community Carousel 1

- title: "Everyone can contribute"
  photourl: /images/video-carousels/community/vid-thumb-gitlab-virtual-meetup-everyone-can-contribute.jpg
  video_link: https://www.youtube-nocookie.com/embed/AAtBKFvGqi0
  carousel_identifier:
    - Community Carousel 1

- title: "Enhance Your Kubernetes CI/CD Pipelines"
  photourl: /images/video-carousels/community/vid-thumb-gitlab-enhance-kubernetes-ci-cd.jpg
  video_link: https://www.youtube-nocookie.com/embed/Z4HVqhQcR9U
  carousel_identifier:
    - Community Carousel 1

############################################################################
############################################################################

- title: "Heroes spotlight (Carlos Eduardo Arango)"
  photourl: /images/video-carousels/community/vid-thumb-gitlab-heros-carlos-eduardo-arango-gutierrez.jpg
  video_link: https://www.youtube-nocookie.com/embed/jMmzD5LL84w
  carousel_identifier:
    - Community Heroes Contributors and Members Carousel 1

- title: "Heroes spotlight (Rajendra Kadam)"
  photourl: /images/video-carousels/community/vid-thumb-heros-rajendra-kadam.jpg
  video_link: https://www.youtube-nocookie.com/embed/a46rqD7Jq9M
  carousel_identifier:
    - Community Heroes Contributors and Members Carousel 1

- title: "Tips & tricks for project planning"
  photourl: /images/video-carousels/community/vid-thumb-4-2-2020-gitlab-virtual-meetup.jpg
  video_link: https://www.youtube-nocookie.com/embed/xrafPU10HRc
  carousel_identifier:
    - Community Heroes Contributors and Members Carousel 1

- title: "Enhance Your Kubernetes CI/CD Pipelines"
  photourl: /images/video-carousels/community/vid-thumb-gitlab-enhance-kubernetes-ci-cd.jpg
  video_link: https://www.youtube-nocookie.com/embed/Z4HVqhQcR9U
  carousel_identifier:
    - Community Heroes Contributors and Members Carousel 1

- title: "Why we love virtual meetups"
  photourl: /images/video-carousels/community/vid-thumb-why-we-love-virtual-meetups.jpg
  video_link: https://www.youtube-nocookie.com/embed/lvWxMfiL_T8
  carousel_identifier:
    - Community Heroes Contributors and Members Carousel 1

############################################################################
############################################################################

- title: "Why we love virtual meetups"
  photourl: /images/video-carousels/community/vid-thumb-why-we-love-virtual-meetups.jpg
  video_link: https://www.youtube-nocookie.com/embed/lvWxMfiL_T8
  carousel_identifier:
    - Community Virtual Meetups Carousel 1

- title: "Intro to GitLab CI"
  photourl: /images/video-carousels/community/vid-thumb-virtual-meetup-michael-friedrich.jpg
  video_link: https://www.youtube-nocookie.com/embed/l5705U8s_nQ
  carousel_identifier:
    - Community Virtual Meetups Carousel 1

- title: "Introducción a Git y GitLab"
  photourl: /images/video-carousels/community/vid-thumb-virtual-meetup-introduccion-a-git.jpg
  video_link: https://www.youtube-nocookie.com/embed/n4-Fzl6lDDo
  carousel_identifier:
    - Community Virtual Meetups Carousel 1

- title: "Tips & tricks for project planning"
  photourl: /images/video-carousels/community/vid-thumb-4-2-2020-gitlab-virtual-meetup.jpg
  video_link: https://www.youtube-nocookie.com/embed/xrafPU10HRc
  carousel_identifier:
    - Community Virtual Meetups Carousel 1

- title: "GitLab for Education"
  photourl: /images/video-carousels/community/vid-thumb-gitlab-virtual-meetup-education.jpg
  video_link: https://www.youtube-nocookie.com/embed/r5axFWHj0SU
  carousel_identifier:
    - Community Virtual Meetups Carousel 1

- title: "Everyone can contribute"
  photourl: /images/video-carousels/community/vid-thumb-gitlab-virtual-meetup-everyone-can-contribute.jpg
  video_link: https://www.youtube-nocookie.com/embed/AAtBKFvGqi0
  carousel_identifier:
    - Community Virtual Meetups Carousel 1

- title: "Enhance Your Kubernetes CI/CD Pipelines"
  photourl: /images/video-carousels/community/vid-thumb-gitlab-enhance-kubernetes-ci-cd.jpg
  video_link: https://www.youtube-nocookie.com/embed/Z4HVqhQcR9U
  carousel_identifier:
    - Community Virtual Meetups Carousel 1

############################################################################
############################################################################

- title: "June Core Team meeting"
  photourl: /images/video-carousels/community/vid-thumb-june-2020-core-team-meeting.jpg
  video_link: https://www.youtube-nocookie.com/embed/apGuosOtXsY
  carousel_identifier:
    - Community Contribute Carousel 1

- title: "Conversation with Rajendra Kadam P1"
  photourl: /images/video-carousels/community/vid-thumb-conversation-with-rajendra-kadam-part-1.jpg
  video_link: https://www.youtube-nocookie.com/embed/DaBw5GE06q0
  carousel_identifier:
    - Community Contribute Carousel 1

- title: "Conversation with Rajendra Kadam P2"
  photourl: /images/video-carousels/community/vid-thumb-conversation-with-rajendra-kadam-part-2.jpg
  video_link: https://www.youtube-nocookie.com/embed/2YPp-Y_vYWc
  carousel_identifier:
    - Community Contribute Carousel 1

- title: "Conversation with Adam Liter and Stan Hu"
  photourl: /images/video-carousels/community/vid-thumb-conversation-with-adam-liter-and-stan-hu.jpg
  video_link: https://www.youtube-nocookie.com/embed/9U3Yt1bZhcc
  carousel_identifier:
    - Community Contribute Carousel 1

- title: "Q2 2020 Hackathon kickoff"
  photourl: /images/video-carousels/community/vid-thumb-q2-2020.jpg
  video_link: https://www.youtube-nocookie.com/embed/iHYQeXEM6os
  carousel_identifier:
    - Community Contribute Carousel 1

############################################################################
############################################################################

- title: "Why Work Remotely?"
  photourl: /images/video-carousels/homepage_1/2.jpg
  video_link: https://www.youtube-nocookie.com/embed/GKMUs7WXm-E
  carousel_identifier:
    - All Remote Carousel 1

- title: "The Mechanics of All Remote"
  photourl: /images/video-carousels/remote/vid-thumb-universal-remote-webcast-the-mechanics.jpg
  video_link: https://www.youtube-nocookie.com/embed/9xvVMglCm6I
  carousel_identifier:
    - All Remote Carousel 1

- title: "Preventing Burnout and Achieving Balance"
  photourl: /images/video-carousels/remote/vid-thumb-universal-remote-preventing-burnout.jpg
  video_link: https://www.youtube-nocookie.com/embed/Q9yjo6IOqX4
  carousel_identifier:
    - All Remote Carousel 1

- title: "Rethinking Remote Management"
  photourl: /images/video-carousels/remote/vid-thumb-universal-remote-rethink-remote-management.jpg
  video_link: https://www.youtube-nocookie.com/embed/dsnSb-lpZSI
  carousel_identifier:
    - All Remote Carousel 1

- title: "Tips for a productive all-remote workforce"
  photourl: /images/video-carousels/remote/vid-thumb-universal-remote-tips-for-a-productive-workforce.jpg
  video_link: https://www.youtube-nocookie.com/embed/CsLswGz6J5s
  carousel_identifier:
    - All Remote Carousel 1

- title: "Sid and Dominic discuss all remote work"
  photourl: /images/video-carousels/remote/vid-thumb-universal-remote-ceo-dominic-monn.jpg
  video_link: https://www.youtube-nocookie.com/embed/EeUhxQn_ct4
  carousel_identifier:
    - All Remote Carousel 1

- title: "Managing Exceptional Teams"
  photourl: /images/video-carousels/remote/vid-thumb-universal-remote-managing-exceptional-teams.jpg
  video_link: https://www.youtube-nocookie.com/embed/6VVAsMEKqFU
  carousel_identifier:
    - All Remote Carousel 1

- title: "Evolving a Fully Remote Company Culture"
  photourl: /images/video-carousels/remote/vid-thumb-universal-remote-fireside-chat.jpg
  video_link: https://www.youtube-nocookie.com/embed/hVUzXmjKQJ0
  carousel_identifier:
    - All Remote Carousel 1

- title: "Using video for effective collaboration"
  photourl: /images/video-carousels/remote/vid-thumb-universal-using-video-collaboration.jpg
  video_link: https://www.youtube-nocookie.com/embed/6mZqzK_40FE
  carousel_identifier:
    - All Remote Carousel 1

############################################################################
############################################################################

- title: "Rethinking Remote Management"
  photourl: /images/video-carousels/remote/vid-thumb-universal-remote-rethink-remote-management.jpg
  video_link: https://www.youtube-nocookie.com/embed/dsnSb-lpZSI
  carousel_identifier:
    - Universal Remote Carousel 1

- title: "Communicating With Positive Intent"
  photourl: /images/video-carousels/universal/vid-thumb-universal-remote-positive-intent.jpg
  video_link: https://www.youtube-nocookie.com/embed/4znkruUn7Z4
  carousel_identifier:
    - Universal Remote Carousel 1

- title: "What Happens Next (After We Aren't Forced To Be Remote)"
  photourl: /images/video-carousels/universal/vid-thumb-universal-remote-what-happens-next.jpg
  video_link: https://www.youtube-nocookie.com/embed/2Zx3VriCGvw
  carousel_identifier:
    - Universal Remote Carousel 1

- title: "The Neuroscience of Working During A Crisis"
  photourl: /images/video-carousels/universal/vid-thumb-universal-remote-neuroscience.jpg
  video_link: https://www.youtube-nocookie.com/embed/yLqopKxtkjc
  carousel_identifier:
    - Universal Remote Carousel 1

- title: "Workplace Flexibility and How Founders are Faring"
  photourl: /images/video-carousels/universal/vid-thumb-universal-remote-workplace-flexbility.jpg
  video_link: https://www.youtube-nocookie.com/embed/P8w05CfQw1U
  carousel_identifier:
    - Universal Remote Carousel 1

- title: "Shedding the Office Facade & Embracing Your Humanity"
  photourl: /images/video-carousels/universal/vid-thumb-universal-remote-shedding-the-office-facade.jpg
  video_link: https://www.youtube-nocookie.com/embed/uP0aiei0JKA
  carousel_identifier:
    - Universal Remote Carousel 1

- title: "Preventing Burnout and Achieving Balance"
  photourl: /images/video-carousels/remote/vid-thumb-universal-remote-preventing-burnout.jpg
  video_link: https://www.youtube-nocookie.com/embed/Q9yjo6IOqX4
  carousel_identifier:
    - Universal Remote Carousel 1

- title: "The Mechanics of All Remote"
  photourl: /images/video-carousels/homepage_1/9.jpg
  video_link: https://www.youtube-nocookie.com/embed/9xvVMglCm6I
  carousel_identifier:
    - Universal Remote Carousel 1

############################################################################
############################################################################

- title: "Michael Josh on the freedom of working remotely"
  photourl: https://img.youtube.com/vi/13a8EK_q0FM/0.jpg
  video_link: https://www.youtube-nocookie.com/embed/13a8EK_q0FM
  carousel_identifier:
    - Out Of Office Carousel 1

- title: "Betsy Dee on the new remote-work dress code"
  photourl: https://img.youtube.com/vi/4flyh0iSov4/0.jpg
  video_link: https://www.youtube-nocookie.com/embed/4flyh0iSov4
  carousel_identifier:
    - Out Of Office Carousel 1

- title: "Andrea MacLean on remote work and Spanish culture"
  photourl: https://img.youtube.com/vi/iq20yHaKP28/0.jpg
  video_link: https://www.youtube-nocookie.com/embed/iq20yHaKP28
  carousel_identifier:
    - Out Of Office Carousel 1

- title: "Tracey Miller on productivity and schedule flexibility"
  photourl: https://img.youtube.com/vi/pVA4AED_9-Y/0.jpg
  video_link: https://www.youtube-nocookie.com/embed/pVA4AED_9-Y
  carousel_identifier:
    - Out Of Office Carousel 1

- title: "Samantha Lee: Benefits of remote work"
  photourl: https://img.youtube.com/vi/yrDNOCb6G0s/0.jpg
  video_link: https://www.youtube-nocookie.com/embed/yrDNOCb6G0s
  carousel_identifier:
    - Out Of Office Carousel 1

- title: "Ashley Jones: A day in the remote life"
  photourl: https://img.youtube.com/vi/F-L3vSVxAwg/0.jpg
  video_link: https://www.youtube-nocookie.com/embed/F-L3vSVxAwg
  carousel_identifier:
    - Out Of Office Carousel 1

- title: "Christina Hupy: Benefits of remote work"
  photourl: https://img.youtube.com/vi/qsj0R5lLcKU/0.jpg
  video_link: https://www.youtube-nocookie.com/embed/qsj0R5lLcKU
  carousel_identifier:
    - Out Of Office Carousel 1

- title: "Gosia Ksionek: A day in the remote life"
  photourl: https://img.youtube.com/vi/uRpVU8kiGa8/0.jpg
  video_link: https://www.youtube-nocookie.com/embed/uRpVU8kiGa8
  carousel_identifier:
    - Out Of Office Carousel 1

- title: "Eirini Pan: A day in the remote life on a Greek island"
  photourl: https://img.youtube.com/vi/dGqlz5pYS4w/0.jpg
  video_link: https://www.youtube-nocookie.com/embed/dGqlz5pYS4w
  carousel_identifier:
    - Out Of Office Carousel 1

- title: "Emily Chin: A day in the remote work life"
  photourl: https://img.youtube.com/vi/20Ockyt7n5I/0.jpg
  video_link: https://www.youtube-nocookie.com/embed/20Ockyt7n5I
  carousel_identifier:
    - Out Of Office Carousel 1

- title: "Simon Mansfield: A day in the remote life"
  photourl: https://img.youtube.com/vi/pyKrTYH_PJc/0.jpg
  video_link: https://www.youtube-nocookie.com/embed/pyKrTYH_PJc
  carousel_identifier:
    - Out Of Office Carousel 1

############################################################################
############################################################################

- title: "GitOps & Cloud Native - CI/CD Best Practices"
  photourl: https://img.youtube.com/vi/7dyJi0qZdo4/0.jpg
  video_link: https://www.youtube.com/embed/7dyJi0qZdo4
  carousel_identifier:
    - GitLab CI Playlist Carousel 1

- title: "Demo: CI/CD with GitLab"
  photourl: https://img.youtube.com/vi/1iXFbchozdY/0.jpg
  video_link: https://www.youtube.com/embed/1iXFbchozdY
  carousel_identifier:
    - GitLab CI Playlist Carousel 1

- title: "Why GitLab CI/CD? - 5 hacks to improve your CI/CD set-up!"
  photourl: https://img.youtube.com/vi/0JCKe5lt1p4/0.jpg
  video_link: https://www.youtube.com/embed/0JCKe5lt1p4
  carousel_identifier:
    - GitLab CI Playlist Carousel 1

- title: "Commit Virtual 2020: How to Build a Compromise Resilient CI/CD"
  photourl: https://img.youtube.com/vi/ArS31CxneUA/0.jpg
  video_link: https://www.youtube.com/embed/ArS31CxneUA
  carousel_identifier:
    - GitLab CI Playlist Carousel 1

- title: "Commit Virtual 2020: Scientific Computing and Engineering Design Accelerated by CI:CD"
  photourl: https://img.youtube.com/vi/os_TCMLePJw/0.jpg
  video_link: https://www.youtube.com/embed/os_TCMLePJw
  carousel_identifier:
    - GitLab CI Playlist Carousel 1

- title: "Commit San Francisco 2020: Enhance Your Kubernetes CI/CD Pipelines With GitLab & Open Source"
  photourl: https://img.youtube.com/vi/ZLzHnVPPbW0/0.jpg
  video_link: https://www.youtube.com/embed/ZLzHnVPPbW0
  carousel_identifier:
    - GitLab CI Playlist Carousel 1

- title: "Commit San Francisco 2020: Driving Cultural Change to Improve Software Development and CI/CD"
  photourl: https://img.youtube.com/vi/sPhh-gGlYdM/0.jpg
  video_link: https://www.youtube.com/embed/sPhh-gGlYdM
  carousel_identifier:
    - GitLab CI Playlist Carousel 1

- title: "GitLab for complex CI/CD: Robust, visible pipelines - Evening Session"
  photourl: https://img.youtube.com/vi/qy8A7Vp_7_8/0.jpg
  video_link: https://www.youtube.com/embed/qy8A7Vp_7_8
  carousel_identifier:
    - GitLab CI Playlist Carousel 1

- title: "GitLab for complex CI/CD: Robust, visible pipelines - Morning Session"
  photourl: https://img.youtube.com/vi/LMlMsbMTWUU/0.jpg
  video_link: https://www.youtube.com/embed/LMlMsbMTWUU
  carousel_identifier:
    - GitLab CI Playlist Carousel 1

- title: "Getting started with GitLab CI/CD"
  photourl: https://img.youtube.com/vi/sIegJaLy2ug/0.jpg
  video_link: https://www.youtube.com/embed/sIegJaLy2ug
  carousel_identifier:
    - GitLab CI Playlist Carousel 1

- title: "Installing and using the GitLab Kubernetes Agent"
  photourl: https://img.youtube.com/vi/3gZCcrA0zW8/0.jpg
  video_link: https://www.youtube.com/embed/3gZCcrA0zW8
  carousel_identifier:
    - GitLab CI Playlist Carousel 1

- title: "CI/CD UX meeting - 2020-12-09"
  photourl: https://img.youtube.com/vi/3gnCmiIdcyo/0.jpg
  video_link: https://www.youtube.com/embed/3gnCmiIdcyo
  carousel_identifier:
    - GitLab CI Playlist Carousel 1

- title: "GitLab CI/CD Basics Demo with Sujeevan Vijayakumaran"
  photourl: https://img.youtube.com/vi/GBQ4-vN9tvo/0.jpg
  video_link: https://www.youtube.com/embed/GBQ4-vN9tvo
  carousel_identifier:
    - GitLab CI Playlist Carousel 1

- title: "Commit Virtual 2020: Simple Cluster Deployments Using Nomad and GitLab CI:CD"
  photourl: https://img.youtube.com/vi/6mAmH_-HCxg/0.jpg
  video_link: https://www.youtube.com/embed/6mAmH_-HCxg
  carousel_identifier:
    - GitLab CI Playlist Carousel 1

############################################################################
############################################################################

- title: "DevOps Platform - GitLab Overview in 12 mins"
  photourl: /images/learn/paths/devops_platform/platform-001.jpg
  video_link: https://www.youtube.com/embed/7q9Y1Cv-ib0
  carousel_identifier:
    - GitLab Learn Carousel 1

- title: "GitLab Agile Project Management 4-min Overview"
  photourl: /images/learn/paths/agile/agile-001.jpg
  video_link: https://www.youtube.com/embed/VR2r1TJCDew
  carousel_identifier:
    - GitLab Learn Carousel 1

- title: "GitLab-Jira Basic Integration Demo"
  photourl: /images/learn/paths/agile/jira-001.jpg
  video_link: https://www.youtube.com/embed/fWvwkx5_00E
  carousel_identifier:
    - GitLab Learn Carousel 1

- title: "Version Control and Collaboration Solution Overview"
  photourl: /images/learn/paths/vcc/vcc-001.jpg
  video_link: https://www.youtube.com/embed/2LRb5tnTYxY
  carousel_identifier:
    - GitLab Learn Carousel 1

- title: "CI overview demo"
  photourl: /images/learn/paths/ci/ci-001.jpg
  video_link: https://www.youtube.com/embed/ljth1Q5oJoo
  carousel_identifier:
    - GitLab Learn Carousel 1

- title: "GitLab DevSecOps Tools in Action"
  photourl: /images/learn/paths/devsecops/devsecops-003.jpg
  video_link: https://www.youtube.com/embed/fPLEWnI4k6k
  carousel_identifier:
    - GitLab Learn Carousel 1

- title: "CD overview demo"
  photourl: /images/learn/paths/cd/cd-004.jpg
  video_link: https://www.youtube.com/embed/QArt7rqfbqk
  carousel_identifier:
    - GitLab Learn Carousel 1

- title: "GitLab Developer Flow with Kubernetes"
  photourl: /images/learn/paths/cloudnative/cloudnative-001.jpg
  video_link: https://www.youtube.com/embed/TMQziI2VDbQ
  carousel_identifier:
    - GitLab Learn Carousel 1

- title: "Why Work Remotely?"
  photourl: /images/video-carousels/homepage_1/2.jpg
  video_link: https://www.youtube-nocookie.com/embed/GKMUs7WXm-E
  carousel_identifier:
    - GitLab Learn Carousel 1

############################################################################
############################################################################


- title: "CI overview demo"
  photourl: /images/learn/paths/ci/ci-001.jpg
  video_link: https://www.youtube.com/embed/ljth1Q5oJoo
  carousel_identifier:
    - CI Learn Carousel

- title: "Leading SCM, CI and Code Review in one application"
  photourl: /images/learn/paths/ci/ci-002.jpg
  video_link: https://www.youtube.com/embed/DvuqGA4FhXM
  carousel_identifier:
    - CI Learn Carousel

- title: "Getting started with GitLab"
  photourl: /images/learn/paths/ci/ci-003.jpg
  video_link: https://www.youtube.com/embed/0GFEV0r_AC0
  carousel_identifier:
    - CI Learn Carousel

- title: "Ease of CI configuration"
  photourl: /images/learn/paths/ci/ci-004.jpg
  video_link: https://www.youtube.com/embed/DGWqJotKQyM
  carousel_identifier:
    - CI Learn Carousel

- title: "Build and test automation"
  photourl: /images/learn/paths/ci/ci-005.jpg
  video_link: https://www.youtube.com/embed/6207TKNGgJs
  carousel_identifier:
    - CI Learn Carousel

- title: "Visibility and Collaboration"
  photourl: /images/learn/paths/ci/ci-006.jpg
  video_link: https://www.youtube.com/embed/z8r3rFQT8xg
  carousel_identifier:
    - CI Learn Carousel

- title: "Cross-project Pipeline Triggering and Visualization"
  photourl: /images/learn/paths/ci/ci-007.jpg
  video_link: https://docs.google.com/presentation/d/e/2PACX-1vRZaaHmlJcBQS56SSS1QKyvLJQayJ31ZXqlAJMzQOMckbHt0dSj0KBN2bzg6lwny-lqfvhfhOl7tK8H/embed?start=false&loop=false&delayms=3000
  carousel_identifier:
    - CI Learn Carousel

- title: "Enabling rapid innovation"
  photourl: /images/learn/paths/ci/ci-008.jpg
  video_link: https://www.youtube.com/embed/MLrqJ1sxkjQ
  carousel_identifier:
    - CI Learn Carousel

- title: "CI overview - simulation demo"
  photourl: /images/learn/paths/ci/ci-009.jpg
  video_link: https://tech-marketing.gitlab.io/static-demos/ci_overview_v1.html
  carousel_identifier:
    - CI Learn Carousel
